import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import user from './modules/user'
import tab from './modules/tab'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    user,
    tab
  },
  getters
})

export default store
